:root {
    /*
    --default-font: "IRANSans", Arial, sans-serif !important;
    --heading-font: "IRANSans", Arial, sans-serif !important;
    --nav-font: "IRANSans", Arial, sans-serif !important;
    --accent-color: #fe0000 !important;
    --nav-hover-color: #fe0000 !important;
    --nav-dropdown-hover-color: #fe0000 !important;
    
    --accent-color: #f74780 !important;
    --nav-hover-color: #f74780 !important;
    --nav-dropdown-hover-color: #f74780 !important;*/
}

@font-face {
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/iransansweb/IRANSansWeb.eot');
    src: url('../fonts/iransansweb/IRANSansWeb.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/iransansweb/IRANSansWeb.woff2') format('woff2'), 
		 url('../fonts/iransansweb/IRANSansWeb.woff') format('woff'), 
		 url('../fonts/iransansweb/IRANSansWeb.ttf') format('truetype');
}

html, body {
    font-family: IRANSans, Arial, sans-serif !important;
    direction: rtl !important;
}
a, h1, h2, h3, h4, h5, h6 {
    font-family: IRANSans, Arial, sans-serif !important;
}
p {
    text-align: justify;
    line-height: normal;
    font-size: 1.25rem;
}
.accordion-button::after {
    margin-left:unset;
    margin-right:auto;
}